MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000114WebSolarLogBackendpublic2013-07-12 12:012013-07-15 10:15
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000114: Use history poll rate slider in device
DescriptionUse history poll rate slider in device
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-07-12 12:01 mfrijmann New Issue
2013-07-12 12:03 mfrijmann Assigned To => mfrijmann
2013-07-12 12:03 mfrijmann Status new => assigned
2013-07-12 12:03 mfrijmann Status assigned => feedback
2013-07-12 12:15 Changeset attached => SourceForge trunk r1089
2013-07-12 13:41 mfrijmann Status feedback => resolved
2013-07-12 13:41 mfrijmann Fixed in Version => Release 1.1.0
2013-07-12 13:41 mfrijmann Resolution open => fixed
2013-07-12 18:30 Changeset attached => SourceForge trunk r1091
2013-07-12 18:30 Changeset attached => SourceForge trunk r1092
2013-07-12 19:15 Changeset attached => SourceForge trunk r1093
2013-07-14 13:00 Changeset attached => SourceForge trunk r1097
2013-07-14 13:15 Changeset attached => SourceForge trunk r1099
2013-07-15 10:15 Changeset attached => SourceForge trunk r1111


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker